- return if !ip_restriction_feature_available?(group) || group.parent_id.present?
- hidden_input_id = 'group_ip_restriction_ranges'
- label_id = "#{hidden_input_id}_label"

.form-group
  %label{ id: label_id }
    = _('Restrict access by IP address')
  .js-ip-restriction{ data: { hidden_input_id: hidden_input_id, label_id: label_id } }
  = f.hidden_field :ip_restriction_ranges, id: hidden_input_id
  .form-text.text-muted
    - learn_more_link = link_to(_('Learn more'), help_page_path('user/group/index.md', anchor: 'restrict-group-access-by-ip-address'))
    = _('Only users from the specified IP address ranges can reach this group, including all subgroups, projects, and Git repositories.')
    %br
    = _('Multiple IP address ranges are supported.')
    = html_escape(_('%{learn_more_link}.')) % { learn_more_link: learn_more_link }
